/*ll*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {padding: 0;margin: 0;}
body{ background:url(../images/bg.png); }
table {border-collapse: collapse; border-spacing: 0;}
fieldset,img {border: 0; padding:0px; margin:0px;}
ol,ul,li{list-style: none;}
h1,h2,h3,h4,h5,h6 {font-weight: normal; font-size:100%;}
body,a{ font-family:"微软雅黑"; font-size:14px;}
h3,h3 a{ font-family:"微软雅黑";}
a{ text-decoration:none; color:#666666;}
.fl{ float:left;}
.fr{ float:right;}
.show{ display:block;}
.hide{ display:none;}
.clear{ clear:both;}
html{ overflow-x:hidden;}
input,textarea{ outline:none;}
.wid1000{ width:1170px; margin:0 auto;}
.case_c a:hover,.body_r a:hover,.ind_case_r li a:hover,.f_tbox a:hover,.f_down a:hover,.h_link a:hover,.lg_selist li a:hover{ color:#216dc1;}
/*header*/
.ww{ width:1246px; height:100%; margin: auto; background:#FFFFFF;}
.w1{ width:1188px; height:106px; margin:auto; overflow:hidden; }
.w2{ width:1188px; height:74px; margin:auto; margin-top:24px; }
.w3{ width:176px; height:74px; float:left; }
.w4{ width:1012px; height:74px; float:left; }
.w5{ width:1186px; height:50px; margin:auto; background:url(../images/dhbg.png); text-align:center; }
a.dh{ color:#31302d; font-size:14px; font-family:Bahnschrift;}
.w6{ width:1187px; height:404px; margin:auto; margin-top:26px;}
.w7{ width:1188px; height:100%; margin:auto; overflow:hidden; margin-top:26px;}
.w8{ width:372px; height:234px; float:left; }
.w9{ width:372px; height:234px; float:left;  margin-left:36px; margin-right:36px;}
.w10{ width:1188px; height:50px; line-height:50px; margin:auto; font-size:24px; font-weight:bold; color:#666666; margin-top:26px;}
.w11{ width:1186px; height:202px; margin:auto; background:url(../images/c4.png) center no-repeat; margin-top:40px; overflow:hidden; }
.w12{ width:1058px; height:143px; margin:auto; background:url(../images/foot1.png); margin-top:46px; }
.w13{ width:1243px; height:47px; margin:auto; background:url(../images/foot2.png) center #5299CD; margin-top:40px;}
.w14{ width:1003px; height:108px; margin:auto; }
.w15{ width:119px; height:88px; float:left; margin-top:15px; margin-left:10px;  }
.w16{ width:100%; height:30px; float:left; font-size:12px; line-height:30px; color:#9E9E9E; }
.w17{ width:100%; height:20px; float:left; font-size:10px; line-height:20px; }
a.foot{ color:#9E9E9E; margin-left:20px; }
.w18{ width:119px; height:88px; float:left; margin-top:15px; margin-left:67px;  }
.w19{ width:183px; height:88px; float:left; margin-top:15px; margin-left:67px;  }
.w20{ width:100%; height:20px; float:left; font-size:10px; line-height:20px; color:#9E9E9E; }
.w21{ width:354px; height:47px; line-height:47px; float:left; margin-left:307px; color:##31302d; font-size:10px; font-family: Bahnschrift;}
.w22{ width:183px; height:38px; float:left; margin-top:65px; margin-left:67px;  }
.w23{ width:1186px; height:100%; margin:auto; line-height:23px; margin-top:40px; overflow:hidden; word-break:break-all; }
.w24{ width:1186px; height:160px; float:left; border-bottom: solid 1px #DEDEDE; }
.p10{width: 136px;height: 24px;display: inline-block;font-size: 14px;text-align: center;background: #f2f3f5; float:left; color:#000000;}
.w25{ width:1186px; height:100%; margin:auto; overflow:hidden;  word-break:break-all; line-height:25px;}
.w26{ width:859px; height:100%; float:left; }
.w27{ width:256px; height:100%; float:left; margin-left:50px; }
.w28{ width:859px; height:50px; line-height:50px; margin:auto; font-size:17px; border-bottom: solid 1px #DEDEDE; }
.w29{ width:859px; height:204px; float:left;}
.w30{ width:859px; height:40px; line-height:40px; margin:auto; font-size:26px; font-weight:bold; color:#666666;}
.w31{ width:1186px; height:100%; margin:auto; overflow:hidden; margin-top:20px; }
.w32{ width:254px; height:450px; float:left; border: solid 1px #026ADB; }
.w33{ width:254px; height:45px; float:left; background:#026ADB; line-height:45px; font-size:18px; color:#FFFFFF; }
.w34{ width:195px; height:100%; float:left; margin-left:27px; }
.w35{ width:195px; height:30px; float:left; line-height:30px; }
.w36{ width:256px; height:100%; float:left; margin-right:50px; }
.w37{ width:879px; height:60px; line-height:60px; margin:auto; font-size:24px; color:#666666; border-bottom: solid 1px #DEDEDE; }
.w38{ width:765px; height:273px; margin:auto; margin-top:30px; }
.w39{ width:765px; height:100%; overflow:auto; margin:auto; }
.w40{ width:765px; height:45px; line-height:45px; margin:auto; background:#026ADB; margin-top:30px; color:#FFFFFF;}
.w41{ width:859px; height:100%; margin:auto; margin-top:30px; overflow:hidden;}
a.pl{ display:block;  width:303px; height:290px; background: url(../images/x5.png);  }
a.pl:hover{ display:block;  width:303px; height:290px; background:url(../images/x4.png); }

.subNavBox{width:195px;border:solid 0px #e5e3da;margin:10px auto;}
.subNav{border-bottom:solid 1px #e5e3da;cursor:pointer;font-size:14px;color:#666666;line-height:28px;padding-left:10px;background:url(images/jiantou1.jpg) no-repeat;background-position:95% 50%}
.subNav:hover{color:#999;}
.currentDd{color:#666666A}
.currentDt{background-image:url(images/jiantou.jpg);}
.navContent{display: none;border-bottom:solid 1px #e5e3da;}
.navContent li a{display:block;heighr:28px;font-size:14px;line-height:28px;color:#333; padding-left:10px;}
.navContent li a:hover{color:#fff;background-color:#277fc2}

/**/
.banner{width:1187px;overflow:hidden;height:404px;position:relative; margin:auto;}
.banList{position:absolute;height:404px}
.banList li{height:404px;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s, opacity 1.5s ease 0s;z-index:1;}
.banList li.active{opacity:1;transform:scale(1);z-index:2;}
.fomW{position:absolute;bottom:45px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:center;}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px;}
.jsNav a.current{background:#fc8f0f;cursor:pointer}

/**/
fieldset, img { border: none;}/*清除描边,块显示*/
ul, li {
	list-style-type: none;
}/*无列表项目标记*/
/* index - banner */
.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 1187px;
	height: 404px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 1187px;
	height: 404px;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 1187px;
	height: 404px;
	display: block;
}

/* infopic */
.infopic{width:1174px;height:163px;position:relative;overflow:hidden;margin:auto; margin-top:20px;}
.piclist{height:163px;position:absolute;top:0;left:0;}
.piclist li{height:163px;margin-right:15px;float:left;overflow:hidden;}
.piclist li img{width:255px; height:163px;}
.pic_prev,.pic_next{width:30px;height:50px;background:url(../images/icon.png) no-repeat;position:absolute;top:53px;cursor:pointer;}
.pic_prev{background-position:0 0;left:0;}
.pic_next{background-position:0 -60px;right:0;}
/*sosuo*/
#search{font-size:12px;}
#search .k{padding:2px 1px; width:180px; margin-left:10px; margin-top:2px;}
#search_auto{border:0px solid #817FB2; width:180px; margin-left:6px; position:absolute; display:none;}
#search_auto li{background:#FFF; text-align:left;}
#search_auto li.cls{text-align:right;}
#search_auto li a{display:block; padding:5px 6px; cursor:pointer; color:#666;}
#search_auto li a:hover{background:#D8D8D8; text-decoration:none; color:#000;}